summary refs log tree commit diff
path: root/.config/flavours/change_font.sh
diff options
context:
space:
mode:
Diffstat (limited to '.config/flavours/change_font.sh')
-rw-r--r--.config/flavours/change_font.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/.config/flavours/change_font.sh b/.config/flavours/change_font.sh
new file mode 100644
index 0000000..42781eb
--- /dev/null
+++ b/.config/flavours/change_font.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+set -ex
+
+UIFONT="Iosevka Etoile"
+MONOFONT="DejaVu Sans Mono"
+
+fd 'hibiki.mustache.in' \
+	-x sh -c "sed -e 's,@uifont@,$UIFONT,g' -e 's,@monofont@,$MONOFONT,g' {} >{.}"